body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
	text-align: left;
}

a.footer:link {color: #9D9676; text-decoration: none; font-size: 14px; }
a.footer:visited {color: #9D9676; text-decoration: none; font-size: 14px;}
a.footer:hover {color: #faeb9f; text-decoration: underline; font-size: 14px; }
a.footer:active {color: #9D9676; text-decoration: none; font-size: 14px; }

a.home:link {color: blue; text-decoration: none; font-size: 12px; }
a.home:visited {color: blue; text-decoration: none; font-size: 12px;}
a.home:hover {color: red; text-decoration: underline; font-size: 12px; }
a.home:active {color: blue; text-decoration: none; font-size: 12px; }

a.nav:link {color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold;}
a.nav:visited {color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold;}
a.nav:hover {color: #00CCFF; text-decoration: none; font-size: 12px; font-weight: bold;}
a.nav:active {color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold;}


H1 {
		color: #9D9676;
	font-weight: bold;
	font-size: 14px;	
	height:12px;
}

H2 {
		color: #F7D124;
	font-weight: bold;
	font-size: 18px;	
	height:12px;
}

#page-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F7D12A;
	text-align: center;
}

.style1 {color: #A09675}
.style2 {font-size: 12px}
.style3 {
	color: #FDF4CC;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.style4 {
	color: #FF7500;
	font-weight: bold;
}
.style5 {
	color: #F7D124;
	font-weight: bold;
}
.style7 {color: #FF7500}
